<template>
  <i-frame :src="url" />
</template>
<script>
import iFrame from '@/components/RuoYiIframe/index'
export default {
  name: 'InfraDruid',
  components: { iFrame },
  data() {
    return {
      url: process.env.VUE_APP_BASE_API + '/druid/index.html'
    }
  }
}
</script>
